HomeLegacy

Legacy

Problème de Legacy ?

Anciennes version de Linux (CentOS 4, 5, ancien Debian… etc), Windows 2000, 2003, 2008 R2, anciens CMS, ancien PHP… Nous pouvons vous aider.

Vous avez un projet qui tourne encore sur PHP 4 ou bien une super ancienne version de WordPress ou Drupal que vous ne pouvez pas mettre à jour ? Rassurez-vous, vous n’êtes seuls dans cette situation.

De nos jours, il y a plein d’entreprises, parfois de très grande taille (y compris Fortune 100 ou CAC 40) qui ont des milliers de serveurs Windows 2008 voire même du 2003 en production. Tout comme il existe toujours du WordPress 4.x ou du Magento pré-Adobe. Du moment qu’un site a été lourdement développé et modifié, les mises à jour ne sont plus tout aussi évidentes.

Nous pouvons vous aider à garder ces sites en ligne sur la durée, sans pression d’upgrade et en toute sécurité.

Comme chaque cas est différent, contactez-nous avec votre cas d’usage. Dans 99% des cas, nous pouvons faire quelque chose.

Page de Contact